Subject: [TR] TR4 door glass removal

From: [email-masked]
Date: Mon, 3 Jun 2013 16:57:16 -0500

Hi List,

Doing a frame off on my TR4A.  Working on doors but can't get the glass out.
Followed workshop manual.  Window is completely free and the weather strip has
been removed.  Can't get the channels on the bottom of the window through the
top of the window opening.  There is quite a bit of resistance at that point.
Am afraid to try forcing the the rest of the way out.  Seems like it ought to
be simple but I haven't broken the code yet.  Would appreciate hearing from
anyone who has done it.

John DeLuca

Sent from my iPad

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Allen Hess <[email-masked]>
Date: Tue, 4 Jun 2013 11:50:52 -0400

Both the outer rubber seal and the inner fuzzy weather strip have to  
be removed. The window has to be disconnected from the winder, two  
pivots at the bottom of the glass and I believe that the glass  
channels need to be unbolted, especially at the top so that they can  
be pushed away from the glass (not entirely sure about this).

Allen
On Jun 4, 2013, at 10:15 AM, [email-masked] wrote:

> Followed workshop manual.  Window is completely free and the weather  
> strip
> has been removed.  Can't get the channels on the bottom of the window
> through the top of the window opening.  There is quite a bit of  
> resistance
> at that point.
> Am afraid to try forcing the the rest of the way out.  Seems like it  
> ought
> to be simple but I haven't broken the code yet.  Would appreciate  
> hearing
> from anyone who has done it.
>
> John DeLuca